body {
font-family: Arial; 
background-image: url("img/tlo1.gif");
}

table {
margin: 0 0 0 0;
border-collapse: collapse;
border: none;
}

a {
text-decoration: none;
font-weight: bold;
color: black;
}

a:hover {
color: #ff0000;
}

td.frame {
background-image: url("img/tframe.jpg");
color: blue;
border-left: 3px ridge blue;
border-right: 3px ridge blue;
}

td.logo {
text-align: center;
background-image: url("img/tpasek.gif");
color: white;
font-weight: bold;
border-left: 3px ridge blue;
border-right: 3px ridge blue;
border-top: 3px ridge blue;
border-bottom: 3px ridge blue;
padding-bottom: 9px;
padding: 2px;
font-size: 11px;
}

td.menu {
margin-bottom: 0;
margin-top: 0;
width: 150px;
text-align: center;
vertical-align: top; 
}

td.general {
width: 500px;
text-align: justify;
vertical-align: top; 
}

td.stopka {
background-image: url("img/tpasek.gif");
border-left: 3px ridge blue;
border-right: 3px ridge blue;
border-bottom: 3px ridge blue;
border-top: 3px ridge blue;
color: white;
font-size: 12px;
font-weight: bold;
margin-top: 0;
margin-bottom: 0;
text-align: center;
}

td.pasek {
background-image: url("img/tpasek.gif");
color: white;
text-align: left;
border-left: 3px ridge blue;
border-right: 3px ridge blue;
border-top: none;
border-bottom: 3px ridge blue;
padding-bottom: 9px;
padding: 2px;
font-size: 13px;
}

p.mt {
background-image: url("img/ngmenu.jpg");
background-position: top center;
background-repeat: repeat-y;
text-align: center;
color: black;
font-weight: bold;
border-left: 2px ridge black;
border-right: 2px ridge black;
border-top: 2px ridge black;
border-bottom: 2px ridge black;
margin-bottom: 0;
width: 145px;
}

.m {
background-image: url("img/gmenu.jpg");
background-position: top center;
background-repeat: repeat-y;
margin-bottom: 0;
margin-top: 0;
padding-left: 5px;
border-left: 2px ridge black;
border-right: 2px ridge black;
color: black;
font-size: 13px;
font-weight: bold;
text-align: left;
width: 140px;
}

p.end {
margin-bottom: 0;
margin-top: 0;
border-top: 2px ridge black;
width: 147px;
}

p.gt {
background-image: url("img/ngeneral.jpg");
background-position: top center;
background-repeat: repeat-y;
border-left: 2px ridge black;
border-right: 2px ridge black;
border-top: 2px ridge black;
border-bottom: 2px ridge black;
color: black;
text-align: center;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
margin-bottom: 0;
width: 490px;
}

.g {
background-image: url("img/general.jpg");
background-position: top center;
background-repeat: repeat-y;
margin-bottom: 0;
margin-top: 0;
padding: 5px;
border-left: 2px ridge black;
border-right: 2px ridge black;
border-bottom: 2px ridge black;
color: black;
font-size: 14px;
text-align: justify;
width: 484px;
}

textarea {
background-color: white;
margin-top: 10px;
margin-bottom: 10px;
color: #000000;
width: 98%;
}
